
      
.invertedshiftdown{
padding: 0;
width: 100%;
background: transparent;

}

.invertedshiftdown ul{
margin: 0 auto;
padding-left: 16px;
position: relative;
width: 950px;
list-style: none;
}

.invertedshiftdown li{
display: inline;
margin: 0 2px 0 0;
padding: 0;
text-transform:uppercase;
}

.invertedshiftdown a{
color: #222222;
padding-left: 10px;
padding-bottom: 3px;
padding-right: 5px;
padding-top: 3px;
text-decoration: none;
font-size: 9px;
font-family: "Lucida Grande", Verdana, Arial, sans-serif;
float: left;
display: block;
margin: 0 1px 0 0; /*Margin between each menu item*/ /*Padding within each menu item*/
background-color: #ededed; /*Default menu color*/

/*BELOW 4 LINES add rounded bottom corners to each menu item.
  ONLY WORKS IN FIREFOX AND FUTURE CSS3 CAPABLE BROWSERS
  REMOVE IF DESIRED*/
-moz-border-radius-bottomleft: 5px;
border-bottom-left-radius: 5px;
-moz-border-radius-bottomright: 5px;
border-bottom-right-radius: 5px;
}

.invertedshiftdown a:hover{ 
background-color: #7f7f7f;                    
padding-top: 3px; /*Flip default padding-top value with padding-bottom */
padding-bottom: 3px; /*Flip default padding-bottom value with padding-top*/
color: white;
}

.invertedshiftdown .current a{ /** currently selected menu item **/ 
background-color: #7f7f7f;                                                       
padding-top: 3px; /*Flip default padding-top value with padding-bottom */
padding-bottom: 3px; /*Flip default padding-bottom value with padding-top*/
color: white;
}
